package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;
import gov.va.med.esr.service.external.person.MilitaryServiceSiteRecordInfo;

public class MilitaryServiceSiteRecordCollection extends ExternalComponent {


	private static final long serialVersionUID = -624263039207731612L;
	private MilitaryServiceSiteRecordInfo[] militaryServiceSiteRecord = null;

	public MilitaryServiceSiteRecordCollection() {
	}
	
	public  MilitaryServiceSiteRecordCollection(
			MilitaryServiceSiteRecordInfo[] militaryServiceSiteRecord) {
		this.militaryServiceSiteRecord = militaryServiceSiteRecord;
	}

	
	public MilitaryServiceSiteRecordInfo[] getMilitaryServiceSiteRecord() {
		return militaryServiceSiteRecord;
	}

	public void setMilitaryServiceSiteRecord(
			MilitaryServiceSiteRecordInfo[] militaryServiceSiteRecord) {
		this.militaryServiceSiteRecord = militaryServiceSiteRecord;
	}
}
